<!-- AT cert vithout verification key-->
<certificate name="CERT_TS_18_01_BO_AT">
	<version>2</version>
	<signer type="digest" name="CERT_TS_A_AA"/>
	<subject type="AT" name="">
		<!-- NO verification_key -->
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="3"/>
		</attribute>
		<!-- its_aid_ssp_list -->
		<attribute type="its_aid_ssp_list">
			<ssp aid="CAM">&#x01;&#xFF;&#xFF;</ssp> <!-- CAM -->
			<ssp aid="DENM">&#x01;&#xFF;&#xFF;&#xFF;</ssp> <!-- DENM -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="-0d" end="+365d"/>
		<restriction type="region">
			<none/>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
